Subject: [amos-list] Re: Transparent Screen Copying
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 1999 19:11:56 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

> Is dual playfield not suitable to the task?

no.

See ya :)
-- 
       Manta Soft  -  Amiga programing & web page designing
     Http://members.tripod.com/~mantasoft/      ICQ: 21829166        
 Homepage updated 5/8/99 --- James Bond on GFX Card & CPU players!
  - ------------------- Quote of the day: -------------------- -
A rusty car, lies in our path, just a constant reminder, of a happier past...
-- Pasifica

--------------------------- ONElist Sponsor ----------------------------

Start a new ONElist list & you can WIN great prizes!
For details on ONElist's NEW FRIENDS & FAMILY program, go to
<a href=" http://clickme.onelist.com/ad/Teaser111 ">Click Here</a>

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html